/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Connessione rete disconnessa dal peer.";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Timeout del tentativo di connessione all'host";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "L'operazione di lettura ha raggiunto la lunghezza massima impostata";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Timeout dell'operazione di lettura";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Timeout dell'operazione di scrittura";

